const int sensorMin = 0;     // sensor minimum
const int sensorMax = 1024;  // sensor maximum

void setup() {
  Serial.begin(9600);  
}
void loop() {
  // read the sensor on analog A0:
	int sensorReading = analogRead(A0);
	int range = map(sensorReading, sensorMin, sensorMax, 0, 3);
  
  // range value:
  switch (range) {
  case 0:    //No fire detected 
    Serial.println("** Νο Fire **");
    break;
  case 1:    // A fire between 1-3 feet away.
    Serial.println("** Fire **");

  }
  delay(1000); 
}
